Subject: [lojban] Re: open and save

From: Adam Raizen <[email-masked]>
Date: Wed, 08 Jan 2003 13:38:44 +0200

de'i li 2003-01-08 ti'u li 09:43:00 la'o zoi. Chris Double .zoi cusku di'e

>How do other languages translate the concepts of 'file', etc in computer
>terms?

In Hebrew "file" is "kovetz", which means approximately "small collection"
in other contexts, and "directory" is "sifriya", which means "library" 
in other contexts. The use of "kovetz" for file has always seemed not
the most fitting to me, like something that the Hebrew Language Academy
came up with.

mu'o mi'e .adam.